aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKarel Kočí <cynerd@email.cz>2024-04-16 13:42:54 +0200
committerKarel Kočí <cynerd@email.cz>2024-04-16 13:42:54 +0200
commit4e4207487b0863aa3a7d9b740b0428db7992eb11 (patch)
treead07060c151724a3c191aa53fc0358ada01abcf0
parent4a25d79feef0dd6e462abfb48173da7e470127a5 (diff)
downloadmyconfigs-4e4207487b0863aa3a7d9b740b0428db7992eb11.tar.gz
myconfigs-4e4207487b0863aa3a7d9b740b0428db7992eb11.tar.bz2
myconfigs-4e4207487b0863aa3a7d9b740b0428db7992eb11.zip
Tweak waybar and fix allsync
-rw-r--r--config/waybar/config.jsonc3
-rw-r--r--config/waybar/style.css3
-rwxr-xr-xinstall2
-rwxr-xr-xlocal/bin/allsync9
4 files changed, 8 insertions, 9 deletions
diff --git a/config/waybar/config.jsonc b/config/waybar/config.jsonc
index 0c2ad01..5726dd0 100644
--- a/config/waybar/config.jsonc
+++ b/config/waybar/config.jsonc
@@ -1,4 +1,5 @@
{
+ // TODO gpu
"ipc": true,
"reload_style_on_change": true,
"modules-left": ["sway/language", "sway/workspaces", "sway/mode", "privacy", "systemd-failed-units"],
@@ -14,7 +15,7 @@
"group/hardware": {
"orientation": "horizontal",
"modules": [
- /*"battery", "backlight", "bluetooth", */
+ //"battery", "backlight", "bluetooth",
"temperature"
],
"drawer": { }
diff --git a/config/waybar/style.css b/config/waybar/style.css
index aeb1ce4..98ea2c9 100644
--- a/config/waybar/style.css
+++ b/config/waybar/style.css
@@ -236,8 +236,7 @@
background: @mode;
}
-#wireplumber { /* Unsused but kept for those who needs it */
- background: @nord_bg_blue;
+#wireplumber {
color: #D8DEE9;
min-width: 1em;
padding: 0px 0.6em 0px 0.4em;
diff --git a/install b/install
index 330a107..c454b0b 100755
--- a/install
+++ b/install
@@ -118,7 +118,7 @@ if ask "desktop" "Install desktop"; then
inst config/sway/ ~/.config/sway
inst Xdefaults ~/.Xdefaults
inst config/dunst/ ~/.config/dunst
- inst config/swaybar/ ~/.config/swaybar
+ inst config/waybar/ ~/.config/waybar
inst config/swaylock/ ~/.config/swaylock
inst config/swayidle/ ~/.config/swayidle
inst config/wofi/ ~/.config/wofi
diff --git a/local/bin/allsync b/local/bin/allsync
index 5dbaef0..cec6219 100755
--- a/local/bin/allsync
+++ b/local/bin/allsync
@@ -117,17 +117,16 @@ sec "Mail"
i3_astroid --start-polling
mbsync -a || fail "Mail synchronization reported failure"
notmuch new
-#~/.local/sbin/newmail-notify || fail "Mail notifications not sent"
+~/.local/sbin/newmail-notify || fail "Mail notifications not sent"
notmuch tag --batch --input="$HOME/.notmuch-tag-new"
i3_astroid --stop-polling
-pkill -RTMIN+13 swaybar
notify_bar
-sec "Calendar and contacts"
-vdirsyncer sync || fail "Calendar and contacts synchronization reported failure"
+#sec "Calendar and contacts"
+#vdirsyncer sync || fail "Calendar and contacts synchronization reported failure"
if [ "${AUTORUN:-n}" = "y" ]; then
echo "Reported failure exit code: $ecode" >&2
else
- exit $ecode
+ exit $ecode
fi